## fonts-arapey 0%2Bgit20200408

=== debian/control ===
Source: fonts-arapey
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-arapey.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-arapey
Homepage: https://github.com/etunni/arapey

Package: fonts-arapey
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: contemporary modern typeface
 This is a contemporary modern typeface with some features of a Bodoni, but
 the structures, soft lines, and finishes leave a calm and distinguished
 feeling. The first sketches were made during a vacation in Arapey, a small
 town the north of Uruguay. The italics are gentle, rhythmic, and bring a
 special glamour to both text use and titles.
