## fonts-arapey 0+git20200408

=== debian/changelog ===
fonts-arapey (0+git20200408-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 02 Dec 2020 09:56:00 +0100

fonts-arapey (0+git20200408-1) unstable; urgency=medium

  * Initial release. (Closes: #956208)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Apr 2020 16:00:50 +0200
