=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	fontmake -g src/Arapey-VF-pro-NOV.glyphs -o otf
